activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From oliverd <oliver.deck...@hotmail.com>
Subject Re: [ANNOUNCE] CVE-2014-3600, CVE-2014-3612 and CVE-2014-8110 - Apache ActiveMQ vulnerabilities
Date Thu, 05 Feb 2015 14:56:20 GMT
Hi Dejan,

could you point to related JIRA items which address these fixes or point to
the code, classes which were changed? This would allow for a local downport
to older releases?

Regards, Oliver



--
View this message in context: http://activemq.2283324.n4.nabble.com/ANNOUNCE-CVE-2014-3600-CVE-2014-3612-and-CVE-2014-8110-Apache-ActiveMQ-vulnerabilities-tp4691096p4691103.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message